[Overview][Constants][Types][Classes][Index] | Reference for unit 'Zipper' (#fcl)

# TCompressor.ZipVersionReqd

ZIP version required in the method

## Declaration

Source position: zipper.pp line 223

`public class function TCompressor.ZipVersionReqd: Word; virtual; abstract;`

## Function result

Word type with the required ZIP version

## Description

Abstract virtual class function. Must be implemented in a descendent class.